PowerPoint1ParserInternal Namespace Reference

Internal: the structures of a PowerPoint1Parser. More...

## Classes

struct | Ruler
| Internal: a ruler. More...
struct | Scheme
| a scheme of a PowerPoint1Parser More...
struct | TextZone
| Internal: a text zone of a PowerPoint1Parser. More...
struct | Frame
| Internal: a frame of a PowerPoint1Parser. More...
struct | Slide
| Internal: a slide of a PowerPoint1Parser. More...
struct | State
| Internal: the state of a PowerPoint1Parser. More...
class | SubDocument
| Internal: the subdocument of a PowerPointParser. More...

## Detailed Description

Internal: the structures of a PowerPoint1Parser.